\chapter*{Danksagungen}
\addxcontentsline{toc}{chapter}{Danksagungen}
\lipsum[1-2] % generriert Dummytexte
\par
Ein herzliches Dankeschön gebührt auch meinen Kontrollleser:innen.
\par
Mit großer Dankbarkeit,
\par
\href{mailto:info@thu.de}{Hugo Oberschlaumeier}
\\
\\
Ulm, \today{} 